Subject: Followup: Linux/m68k for mac

From: David Riley <[email-masked]>
Date: Sun, 20 Jun 1999 15:25:49 -0400

Whoops, heh.  Found it.  it's at <http://mac.linux-m68k.org/>.  Note:
You _need_ to have a working MacOS system (even just System and Finder)
for this to work, since 68k macs lack even the conception of another OS,
let alone OpenFirmware-type stuff.  The mailing list for that is at
<[email-masked]>

As a little note, I believe XF68_FBDev was made originally for 68k linux
(note "XF68" instead of "XF86").

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]